@charset "UTF-8";

.form-block {max-width: 800px; margin: 0 auto;}
.container-fluid #pardot-form .pd-text {position: relative; padding-left: 200px; box-sizing: border-box;}
.container-fluid #pardot-form .form-label {display: flex; font-size: 18px; font-weight: 700; letter-spacing: 1px;}
.container-fluid #pardot-form .form-label:after {display: flex; align-items: center; justify-content: center; width: 48px; height: 24px; border-radius: 12px; background-color: #E12121; font-size: 12px; font-weight: 700; color: #ffffff;}
.container-fluid #pardot-form .pd-text .form-label {position: absolute; left: 0; top: 0; display: flex; justify-content: space-between; width: 154px; font-size: 14px; font-weight: normal;}
.container-fluid #pardot-form input[type="text"] {display: block; width: calc(100% - 200px); height: 48px; box-sizing: border-box; padding: 10px 15px; border: #d9d9d9 solid 1px; border-radius: 4px; background-color: #ffffff; font-size: 1.4rem; line-height: 2; color: #000000;}
.container-fluid #pardot-form textarea {display: block; width: 100%; height: 120px; box-sizing: border-box; padding: 10px 15px; border: #d9d9d9 solid 1px; border-radius: 4px; background-color: #ffffff; font-size: 1.4rem; line-height: 2; color: #000000;}
.container-fluid #pardot-form .pd-radio,
.container-fluid #pardot-form .pd-checkbox {display: inline-block; padding: 20px; border: #9747FF dashed 1px; border-radius: 4px;}
.container-fluid #pardot-form .pd-radio .value .custom-control,
.container-fluid #pardot-form .pd-checkbox .value .custom-control {padding-left: 40px;}
.container-fluid #pardot-form .pd-radio .value .custom-control-label,
.container-fluid #pardot-form .pd-checkbox .value .custom-control-label {font-size: 16px; line-height: 40px;}
.container-fluid #pardot-form .pd-radio .value .custom-control-label:before,
.container-fluid #pardot-form .pd-checkbox .value .custom-control-label:before {top: 8px; left: -35px; width: 24px; height: 24px;}
.container-fluid #pardot-form .pd-radio .value .custom-control-label:after,
.container-fluid #pardot-form .pd-checkbox .value .custom-control-label:after {top: 8px; left: -35px; width: 24px; height: 24px;}
.container-fluid #pardot-form .pd-checkbox .value .custom-control-label:before,
.container-fluid #pardot-form .pd-checkbox .value .custom-control-label:after {border-radius: 0;}
.container-fluid #pardot-form .PfasPrivacyPolicy {display: flex; flex-direction: column-reverse; text-align: center; margin-bottom: 40px;}
.container-fluid #pardot-form .PfasPrivacyPolicy .form-label {display: none;}
.container-fluid #pardot-form .PfasPrivacyPolicy .form-label .value {margin-top: 30px;}
.container-fluid #pardot-form .PfasPrivacyPolicy .form-label .form-text a {font-size: 14px; text-decoration: underline; color: #000000;}
.container-fluid #pardot-form .PfasPrivacyPolicy .form-label .form-text a:hover {text-decoration: none;}
.container-fluid #pardot-form .submit .btn {display: flex; align-items: center; justify-content: center; width: 240px; height: 50px; border-radius: 25px; background: linear-gradient(90deg, #0B478F 0%, #00A0E9 100%); font-size: 14px; font-weight: 700; margin: 0 auto;}
.container-fluid #pardot-form .submit .btn:hover {background: linear-gradient(90deg, #00A0E9 0%, #0B478F 100%);}
